.hp-field {
  position: absolute !important;
  left: -9999px !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
}

body.fp main section.sidebar .person .js-mail-link:not([href^="mailto:"])::before {
  content: "E-Mail ";
  margin-right: 1.7em;
}

.important,
.alert {
  display: block;
  padding: 15px;
  margin-bottom: 1em;
}

.alert {
  color: #b20000;
  background-color: #ffcaca;
  border-left: 3px solid #b20000;
}

.important {
  color: #333;
  background-color: #ffed00;
  border-left: 3px solid #b20000;
}
